'use strict';

var TableListCtrl = ['$scope', 'food_tables', function ($scope, food_tables) {
    $scope.items = food_tables;
}];

TableListCtrl.resolve = {
    food_tables: ['$http', function ($http) {
        return $http({ method: 'GET', url: '/api/Tables'}).then(function (data, status, headers, config) {
            return data.data;
        });
    }]
};

